[
  {
    blockid = queue;
    help=service_smtp_mqueue_queue_queue;
    custom = com.netscape.management.msgserv.MsgQueueControl;
    localvar =
    {
	  .dialogheader.text="\u30e1\u30c3\u30bb\u30fc\u30b8\u30f3\u30b0\u30b5\u30fc\u30d0\u30fc\u306e\u30ad\u30e5\u30fc\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb";
	  .col1.header = "\u540d\u524d";
	  .col2.header = "\u30e1\u30c3\u30bb\u30fc\u30b8\u4ef6\u6570";
	  .col3.header = "\u30a2\u30af\u30b7\u30e7\u30f3";
	  .queue.help = "\u30ad\u30e5\u30fc\u30ea\u30b9\u30c8";
	  .but.text = "\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u9078\u629e";
    };
    content =
    [
	  {
	    ctrl = pane;
	    layout = [ybox];
	    content =
	    [
		  {
		    ctrl = label;
		    id = msgqlabel;
		    text = $.queue.help;
		  },
		  {
		    ctrl = table;
		    id = msgqtable;
		    label = msgqlabel;
		    showadd = false;
		    showdelete = false;
		    showedit = false;
		    buttonsat = south;
		    columns =
		    [
			  {
			    header = $.col1.header;
		  	  },
			  {
			    header = $.col2.header;
			  },
			  {
			    header = $.col3.header;
			    varname = action;
			  }
		    ];
		    buttons =
		    [
		      {
		        text = $.but.text;
		        cmd = ".sel.action";
		      }
		    ]
		  }
	    ]
	  }
    ]
  },
  {
    blockid = editaction;
    help=service_smtp_mqueue_queue_editaction;
    localvar =
    {
	  /* translate this block */
	  /* .action.items = [bounce, defer, delete, requeue]; */
	  /* .action.labels = ["\u623b\u3059", "\u5ef6\u671f", "\u524a\u9664", "\u518d\u30ad\u30e5\u30fc"]; */
	  .action.items = [bounce, delete, requeue];
	  .action.labels = ["\u623b\u3059", "\u524a\u9664", "\u518d\u30ad\u30e5\u30fc"];
	  .action.help = "\u30ad\u30e5\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8\u306b\u5b9f\u884c\u3059\u308b\u30a2\u30af\u30b7\u30e7\u30f3\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002";
    };
    content =
    [
	  {
	    ctrl = pane;
	    layout = [ybox];
	    content =
	    [
	      {
	        ctrl = label;
	        text = $.action.help;
	        id = actionlabel;
	        wrap = $g.label.size3;
	      },
	      {
	        ctrl = vstrut;
	      },
		  {
		    ctrl = choice;
		    id = actionctrl;
		    label = actionlabel;
		    style = radio;
		    items = $.action.items;
		    labels = $.action.labels;
		    group = actiongroup;
		    val = $action;
		    focus = true;
		  }
	    ]
	  }
    ]
  }
]
